6 Replies Latest reply on Nov 29, 2014 6:51 AM by greg218611

    Why is Yahoo Stattracker telling me to upgrade my Adobe Flash Player on my Win8 PC?

    ocvikingsfan

      I am trying to launch Yahoo's Stattracker for fantasy football (which loaded last weekend), but I'm getting back an error telling me to upgrade my Adobe Flash Player to the latest version. I go to Adobe's site and try to download the latest version, but Adobe says it's part of IE on Win8, and that I don't need to upgrade it.  But trying to cover all the bases, I follow the 3 steps manually, but to no avail.  WTF?